body {
    font-family: "微软雅黑";
    background-color: #EDEDED;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cf:after {
    display: block;
    content: "";
    height: 0;
    visibility: hidden;
    clear: both;
}

.cf {
    zoom: 1;
}

.more {
    font-size: 13px;
    line-height: 43px;
    color: #999;
}

* {
    margin: 0px;
    padding: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

img {
    border: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "020";
    height: 0px;
    display: block;
    overflow: hidden;
    clear: both;
}

li,
a {
    list-style: none;
    color: #323232;
}

a {
    text-decoration: none;
}

.box_1100 {
    width: 1100px;
    margin: 0 auto;
}


/*********========头部开始=======*********/

.top_bg {
    background: url(../images/lpzf_bg_06.png) repeat-x;
    height: auto;
}

em {
    font-style: normal;
}

.row {
    float: left;
    margin-top: 4px;
}

.row li {
    float: left;
    margin: 0 4px;
    color: #000;
    font-size: 13px;
    text-align: center;
}

.top_sj {
    float: left;
}

#Clock {
    float: left;
}

.top_sj {
    height: 35px;
}

.top_sj span {
    font-size: 13px;
    margin-top: 3px;
    float: left;
}

.top {
    height: 40px;
}

.top_bg p {
    color: #343432;
    font-size: 13px;
    text-align: left;
}

.banner_bg {
    height: auto;
    /*background: url(lp_bg_02.png) right center no-repeat;*/
}

.banner {
    position: relative;
    width: 100%;
    height: 110px;
}

.b_logo {
    position: absolute;
    left: 0px;
    width: 40%;
    height: 100%;
    background: url(../images/logo.png) no-repeat left center;
}

.b_search {
    top: 30px;
    width: 432px;
    height: 40px;
    position: absolute;
    right: 0px;
}

.b_search input[type="text"] {
    width: 432px;
    height: 40px;
    background-color: white;
    border: none;
    color: #333333;
    padding-left: 20px;
    line-height: 40px;
}

.b_search input[type="button"] {
    width: 70px;
    height: 40px;
    border: none;
    position: absolute;
    right: 0px;
    background: url(../images/lp_bg_03.png) no-repeat center center;
    top: -1px;
}


/*********========头部结束=======*********/


/*********========导航开始=======*********/

.nav_bg {
    width: 100%;
    height: 50px;
    background-color: #2077D8;
}

.nav ul {
    width: 100%;
    height: 50px;
}

.nav ul li {
    width: 183.3px;
    height: 100%;
    float: left;
    line-height: 50px;
    font-weight: bold;
    background: url(lp_bg_13.png) left center no-repeat;
}

.nav ul li:first-child {
    background: none;
}

.nav ul li:hover {
    background: none #0E5BB5;
}

.nav ul li a {
    color: white;
    font-size: 19px;
    width: auto;
    float: left;
    height: 100%;
    display: inline-block;
    text-align: right;
}

.nav ul li span {
    padding-left: 10px;
    float: left;
    display: inline-block;
    width: 30%;
    margin-left: 20px;
    height: 100%;
}

.sone {
    margin-left: 50px !important;
}


/*********========导航结束=======*********/


/*********========主体部分开始=======*********/

.main_bg {
    background: white;
    overflow: hidden;
    padding: 20px;
    padding-bottom: 0px;
}

.main_left {
    width: 719px;
    height: auto;
    float: left;
}


/***左第一层**/

.m_box_310 {
    width: 100%;
    height: 310px;
}

.m_title {
    width: 100%;
    height: 45px;
    border-top: 2px solid #e4e4e4;
}

.m_title h3 {
    float: left;
    width: 110px;
    height: 45px;
    border-top: 2px solid #2077D6;
    color: #2178D7;
    line-height: 45px;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
    margin-top: -2px;
}

.m_title h2 {
    float: left;
    color: #2178D7;
    line-height: 42px;
    font-size: 17px;
    text-align: center;
    font-weight: bold;
}

.m_box_310 table {
    width: 100%;
    height: 260px;
    text-align: center;
}

.clz {
    color: #C31B1B !important;
}

.ycl {
    color: #0C5CB1 !important;
}

.m_box_310 table th {
    color: #333333;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    background-color: #F2F2F2;
}

.m_box_310 table td {
    color: #333333;
    font-size: 15px;
    text-align: center;
}


/***左第二层**/

.m_box_350 {
    width: 100%;
    height: 350px;
}

.box {
    display: none;
}

.box1 {
    display: block;
}

.oranger li:first-child {
    border-top: 2px solid #2077D6;
    color: #2178D7;
}

.oranger li {
    margin-top: -2px;
    cursor: pointer;
    width: 110px;
    height: 45px;
    color: #333333;
    background: url(../images/lp_bg_17.png) left center no-repeat;
    text-align: center;
    font-weight: bold;
    line-height: 45px;
    font-size: 17px;
    float: left;
}

.oranger li:first-child {
    background: none;
}

.slxz {
    width: 100%;
    height: 300px;
    padding: 0px 20px;
    background-color: #E7F8EE;
}

.s_wz {
    width: 100%;
    height: 230px;
    padding: 0px 10px;
}

.s_wz p {
    font-size: 13px;
    color: #333333;
    line-height: 25px;
}

.s_bt {
    width: 70%;
    height: 45px;
    margin: 0 auto;
}

.s_bt input[type="button"] {
    float: left;
    width: 198px;
    height: 100%;
    color: white;
    font-size: ;
    line-height: 40px;
    border-radius: 7px;
    border: none;
    padding-left: 25px;
}

.in_bt {
    float: left;
    width: 198px;
    height: 100%;
    background: url(../images/lp_bg_19.png) no-repeat center center;
}

.in_bt:hover {
    background: url(../images/lp_bg_18.png) no-repeat center center;
}

.bt_write {
    background: url(../images/lp_bg_10.png) no-repeat 35px center;
}

.bt_query {
    background: url(../images/lp_bg_11.png) no-repeat 40px center;
}

.slxz h4 {
    width: 100%;
    height: 45px;
    background: url(../images/lp_bg_14.png) center center no-repeat;
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    line-height: 45px;
}

.slxz h4 span {
    display: block;
    width: auto;
    height: 45px;
    text-align: center;
}


/******左第三层****/

.m_box_249 {
    width: 100%;
    height: 249px;
    margin-top: 20px;
}

.zxft_img {
    width: 280px;
    height: 166px;
    float: left;
}

.zxft_content {
    width: 410px;
    height: 166px;
    float: left;
    margin-left: 20px;
}

.zxft_content p {
    line-height: 30px;
    font-size: 15px;
    color: #333333;
}

.zxft_content p span {
    font-weight: bold;
    color: #2076DB !important;
}

.main_right {
    margin-left: 15px;
    width: 320px;
    height: auto;
    float: left;
}


/******右第一层****/

.m_list ul li {
    line-height: 30px;
    padding-left: 13px;
    background: url(../images/lp_bg_15.png) left center no-repeat;
}

.m_list ul li a:hover {
    color: #2077D8;
}

.m_list li a {
    font-size: 15px;
    line-height: 30px;
    color: #333333;
    text-align: left;
}

.m_list li span {
    float: right;
    color: #999999;
    font-size: 15px;
}


/******右第二层****/

.m_box_98 {
    width: 100%;
    height: 98px;
    margin: 10px auto 10px auto;
    background: #F2F2F2;
}

.m_box_98 dl {
    width: 30%;
    height: 100%;
    margin-left: 3%;
    float: left;
}

.m_box_98 dl dt {
    width: 50%;
    margin: 0 auto;
    height: 60%;
    margin-top: 7%;
}

.m_box_98 dl dd {
    margin-top: 5%;
    width: 100%;
    height: 20%;
    text-align: center;
    color: #333333;
    font-size: 15px;
}


/******右第三层****/

.m_box_270 {
    width: 100%;
    height: 270px;
}


/*********========主体部分结束=======*********/


/*********========底部开始=======*********/

.footer_bg {
    width: 100%;
    height: 110px;
    margin-top: 20px;
    background-color: #C1C5C8;
}

.zfwz {
    float: left;
    width: 105px;
    height: 60px;
    margin-top: 30px;
    background: url(../images/lp_bg_12.png) no-repeat center center;
}

.dzjg {
    float: left;
    width: 55px;
    margin-left: 120px;
    margin-top: 25px;
    height: 70px;
    background: url(../images/lp_bg_16.png) no-repeat center center;
}

.f_title {
    float: left;
    width: 780px;
    height: auto;
}

.footer ul {
    width: 200px;
    height: 15px;
    margin: 0 auto;
    padding-top: 25px;
}

.footer ul li {
    width: 65px;
    height: 15px;
    line-height: 15px;
    float: left;
    color: #747675;
    font-size: 13px;
    text-align: center;
    border-left: 1px solid #747675;
}

.footer ul li:first-child {
    border-left: none;
}

.footer p {
    padding-top: 10px;
    clear: both;
    text-align: center;
    color: #333335;
    font-size: 13px;
}


/*********========底部结束=======*********/


/**修改**/

.myzj {
    height: 232px;
}

.wjdc {
    height: 330px;
}